
.logInBox{
    background-color: white;
    border-radius: 10px;
    padding: 30px;
    color: #333;
    box-shadow: 0 0px 20px #333;
    margin-top: 150px;
    margin-bottom: 150px;

    
}

.logInBox .header {
text-align: center;
}
.form_error{
    color: red;
}
.footerBtn{
    text-align: center;
}